.sidebarRight > tbody > tr > td:first-child {
  width: 100%;
  display:block;
  padding-right: 3%;
}

.sidebarRight > tbody > tr > td:last-child {
  width: 100%;
  display:block;
  padding-right: 3%;
}

.link0 .sidebarLeft > tbody > tr > td:first-child {
  display:block;
  width: 100%;
  background:url("thumbnaillarge/tablebackground.jpg");
  background-size:cover;
   padding:100px 0px!Important;
}

.link0 .sidebarLeft > tbody > tr > td:last-child {
  display:block;
  width: 100%;
  background-size:cover;
}

.contact.contactContainer, #menu nav li a {
  font-size:0.8em;
}

#siteWrap {
  border: 30px solid #fff;
  border-bottom:0px solid #fff;
  border-top:0px solid #fff;
}

#menu {
  right:30px;
}
